$(document).ready(function() {
  $('.main_menu li a[rel=payment]').addClass('active');	
  var transID   = $("#transactionID").val();
  var busID = $("#businessID").val();
  $.ajax(
   {
     type: "POST",
     url: GLOBAL_BASE_PATH+"/payment/ajaxUpdateTransaction/",  
     data: "transactionID="+transID+"&businessID="+busID,
     success: function(msg){
        if(msg=="up"){
          $(".count-rt").text($(".count-rt").text()-1);
        }
     }
  });
});